<?php
/*
 * Copyright (c) 2023.
 *
 * A.Сапаргалиев
 * ТОО "Дизайн лаборатория А7"
 * Астана
 */

namespace App\Modules\Home;

use A7kz\Platform\Modules\Module;
use App\Modules\Home\Commands\HomeInstallCommand;

class HomeModule extends Module
{
    protected $package = "platform";
    public function rootDirectory(): string
    {
        return __DIR__;
    }

    public function commands(): array
    {
        return [
            HomeInstallCommand::class
        ];
    }
}
